Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-2737

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2005-2737
Last Modified 05 Sep 2008 04:52:34
Published 30 Aug 2005 07:45:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2005-2737

Summary

Cross-site scripting (XSS) vulnerability in PhotoPost PHP Pro 5.1 allows remote attackers to inject arbitrary web script or HTML via EXIF data, such as the Camera Model Tag.

Vulnerable Systems

Application

  • Photopost Php Pro 5.1


References

XF - photopost-exif-xss(22020)

BID - 14671

SECTRACK - 1014803

SECUNIA - 16597

BUGTRAQ - 20050826 Multiple PHP Images Galleries EXIF Metadata XSS Vulnerabilities

MISC - http://cedri.cc/advisories/EXIF_XSS.txt


Last Updated: 27 May 2016 10:40:37